@charset "utf-8";
.category .article dl dt {
	margin-bottom: 0;
}
.category .article dl dd {
	margin-bottom: 10px;
}
/* paginate */
#ditto_pages,
#archive_pagination {
	clear: both;
	text-align: center;
	padding-top: 10px;
}
#ditto_pages .ditto_currentpage,
#ditto_pages .ditto_page,
#archive_pagination .nav-links a:not(.prev):not(.next) ,
#archive_pagination .nav-links .current ,
#archive_pagination .nav-links .dots {
	display: none;
}
#ditto_pages .ditto_next_link,
#ditto_pages .ditto_previous_link,
#archive_pagination .nav-links a.prev,
#archive_pagination .nav-links a.next  {
	display: inline-block;
	background: #f5f5f5;
	border: 1px solid #bbb;
	padding: 5px 6.25vw;
	margin: 0 4px;
	border-radius: 3px;
	text-decoration: none;
}